## symboleditor 2.1.0+p24.04+vstable+git20250903.1025

=== debian/changelog ===
symboleditor (2.1.0+p24.04+vstable+git20250903.1025-0) noble; urgency=medium

  [ Jonathan Riddell ]
  * New

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 03 Sep 2025 10:25:26 +0000
