## symboleditor 2.1.0+p24.04+vstable+git20250914.1612

=== debian/changelog ===
symboleditor (2.1.0+p24.04+vstable+git20250914.1612-0) noble; urgency=medium

  [ Jonathan Riddell ]
  * New

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 14 Sep 2025 16:12:37 +0000
