## symboleditor 2.1.0+p24.04+vstable+git20251015.1250

=== debian/changelog ===
symboleditor (2.1.0+p24.04+vstable+git20251015.1250-0) noble; urgency=medium

  [ Jonathan Riddell ]
  * New

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 12:50:39 +0000
