=== debian/control ===
Source: symboleditor
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               doxygen,
               kf6-extra-cmake-modules,
               kf6-kconfig-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-kwidgetsaddons-dev,
               kf6-kxmlgui-dev,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: https://kde.org/applications/graphics/org.kde.SymbolEditor
Vcs-Git: https://invent.kde.org/neon/neon-packaging/symboleditor.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/symboleditor
Maintainer: Neon CI <neon@kde.org>

Package: symboleditor
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: create libraries of QPainterPath objects with hints on how to render them
 SymbolEditor is a program that can create libraries of QPainterPath
 objects with hints on how to render them. It was originally designed
 to create symbol libraries for the KXStitch application, but other
 applications using similar functionality could also make use of
 them. There are a number of tools to aid the designing of symbols,
 including lines, bezier curves, rectangle and ellipse. Text
 characters can be selected from any font and the symbols can be
 mirrored or rotated. Symbols can be filled or unfilled, the line end
 type and joining style can be changed and the line thickness can be
 varied.
