## symboleditor 2.1.0+p24.04+vstable+git20251019.0154

=== debian/changelog ===
symboleditor (2.1.0+p24.04+vstable+git20251019.0154-0) noble; urgency=medium

  [ Jonathan Riddell ]
  * New

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 01:54:56 +0000
