=== debian/watch ===
version=3
http://download.kde.org/stable/@PACKAGE@/([\d.]+)/@PACKAGE@-([\d.]+).tar.xz
