## symboleditor 2.1.0+p24.04+vstable+git20251109.0224

=== debian/changelog ===
symboleditor (2.1.0+p24.04+vstable+git20251109.0224-0) noble; urgency=medium

  [ Jonathan Riddell ]
  * New

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 09 Nov 2025 02:24:25 +0000
