## symboleditor 2.1.0+p24.04+vstable+git20251123.1702

=== debian/changelog ===
symboleditor (2.1.0+p24.04+vstable+git20251123.1702-0) noble; urgency=medium

  [ Jonathan Riddell ]
  * New

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 17:02:44 +0000
