## symboleditor 2.1.0+p24.04+vstable+git20251231.0353

=== debian/changelog ===
symboleditor (2.1.0+p24.04+vstable+git20251231.0353-0) noble; urgency=medium

  [ Jonathan Riddell ]
  * New

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 03:53:30 +0000
