## symboleditor 2.1.0+p24.04+vstable+git20260103.0402

=== debian/changelog ===
symboleditor (2.1.0+p24.04+vstable+git20260103.0402-0) noble; urgency=medium

  [ Jonathan Riddell ]
  * New

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 03 Jan 2026 04:02:19 +0000
