## symboleditor 2.1.0+p24.04+vstable+git20260120.0409

=== debian/changelog ===
symboleditor (2.1.0+p24.04+vstable+git20260120.0409-0) noble; urgency=medium

  [ Jonathan Riddell ]
  * New

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 20 Jan 2026 04:09:23 +0000
