## symboleditor 2.1.0+p24.04+vstable+git20260130.1032

=== debian/changelog ===
symboleditor (2.1.0+p24.04+vstable+git20260130.1032-0) noble; urgency=medium

  [ Jonathan Riddell ]
  * New

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 10:32:26 +0000
