## symboleditor 2.1.0+p24.04+vunstable+git20251020.1239

=== debian/changelog ===
symboleditor (2.1.0+p24.04+vunstable+git20251020.1239-0) noble; urgency=medium

  [ Jonathan Riddell ]
  * New

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 12:39:30 +0000
