## symboleditor 2.1.0+p24.04+vunstable+git20260123.0514

=== debian/changelog ===
symboleditor (2.1.0+p24.04+vunstable+git20260123.0514-0) noble; urgency=medium

  [ Jonathan Riddell ]
  * New

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 23 Jan 2026 05:14:57 +0000
