## symboleditor 2.1.0+p24.04+vunstable+git20260201.0801

=== debian/changelog ===
symboleditor (2.1.0+p24.04+vunstable+git20260201.0801-0) noble; urgency=medium

  [ Jonathan Riddell ]
  * New

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 08:01:07 +0000
